Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004557TestLinkKeywordspublic2011-06-03 16:092015-04-29 14:08
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0 (planned) 
Fixed in Version2.0 (planned) 
Summary0004557: New right Keyword Assignment
DescriptionThis new right is needed, to make rights better
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0004008closedfman User with a role with "keyword view" right (not kw manage right), can see buttons which mislead the user 

-  Notes
(0023208)
Mr.Bricodage (updater)
2015-04-26 16:45

in "keywords management" section

- Issue History
Date Modified Username Field Change
2011-06-03 16:09 fman New Issue
2011-06-03 16:09 fman Status new => assigned
2011-06-03 16:09 fman Assigned To => fman
2011-06-03 16:26 fman Relationship added related to 0004008
2011-06-03 16:27 fman Status assigned => resolved
2011-06-03 16:27 fman Fixed in Version => 2.0 (planned)
2011-06-03 16:27 fman Resolution open => fixed
2015-04-26 15:34 Mr.Bricodage Relationship added child of 0007083
2015-04-26 16:45 Mr.Bricodage Note Added: 0023208
2015-04-29 14:08 fman Status resolved => closed
2015-04-29 18:25 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker